Wind River Support Network

HomeDefectsLIN5-22346
Fixed

LIN5-22346 : Security Advisory - curl - CVE-2016-9586

Created: Dec 30, 2016    Updated: May 29, 2018
Resolved Date: Jan 3, 2017
Found In Version: 5.0.1.37
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

CVE-2016-9586: Buffer overflow in libcurl provided format string function when it is used with large floating point values. 

Other Downloads


Live chat
Online